# Maintainer: Librewish <librewish@gmail.com>

pkgname=scanner-support
pkgver=1
pkgrel=3
arch=('any')
url="https://wiki.archlinux.org/index.php/SANE"
license=('GPL')
pkgdesc="Meta package for scanner support."
depends=("sane"
                        "sane-airscan"
                        "colord-sane"
                        "ipp-usb")
optdepends=('simple-scan: GTK3 frontend for scanner'
                        'skanlite: Image Scanning Application for KDE')
install=scanner.install
replaces=("croco-scanner" "manjaro-scanner")
